---
- name: nftables | Install nftables
  apk:
    name: nftables
    state: present

- name: nftables | Copy firewall configuration
  template:
    src: nftables.j2
    dest: /etc/nftables.nft
    owner: root
    group: root
    mode: 0644

- name: nftables | Add nftables service to runlevel 'default'
  service:
    name: nftables
    runlevel: default
    enabled: yes
